<?php
$db='mdsoftwareco_rns';
$link;
$link = mysql_connect( "localhost", "mdsoftwareco_rns", "w&S8zzGMx]QI" );
if ( ! $link )
die( "Couldn't connect to MySQL" );
mysql_select_db( $db, $link )
or die ( "Couldn't open iet: ".mysql_error() );
$username=$_SESSION['login_user'];
$type=$_SESSION['login_type'];
$code=$_SESSION['code'];
$session=$_SESSION['session'];

?>